<GameMode.SC_Frontend __id="a661efa9-9b36-4bd1-9557-fe61d1b19e5d" __path="libs/foundry/records/gamemode/sc_frontend.xml" __type="GameMode" alias="FE" availableToPlayer="1" bettingModule="None" camerasModule="None" damageHandling="None" description="@LOC_EMPTY" disableSMLoadoutButton="0" hostility="None" isDevMode="0" leaderboardMatchCode="" locDisplayName="@LOC_EMPTY" name="SC_Frontend" notifications="None" objectives="None" pickup="None" playerSetup="None" playerStats="None" rounds="None" scoring="None" shardPersistenceEnabled="0" singleMultiplayerAvailability="Both" spectator="None" statsRecording="None" subsumptionMissionModule="None" teams="None" thumbnail="" victoryConditions="None">
  <chatSystemOptions __type="ChatSystemOptionsModule" __polymorphicType="ChatSystemOptions" chatChannelFilterRecord="1a9bc6af-7fa7-41be-b6aa-f0c80cfdf2c2" voiceChannelSettingsRecord="2f932346-6af6-415f-912b-122c08f5c6aa" />
  <customSettings />
  <entityManagementSetting __type="SIEntityManagementModule" __polymorphicType="SEntityManagementModule" carryableManagementParams="a747b40d-5b2f-478f-84fb-4998b369b9b6" destroyUnmanagedOnDetach="1" vehicleManagementParams="e643458d-f41e-4140-a4bc-4f40c7fdc38f" />
  <params __type="SIParamsModule" __polymorphicType="SStandardParams" allowEditLoadoutWhenDead="0" allowIngameMenu="0" allowPartyInvite="1" allowPITInventory="0" allowPITMenu="1" allowPITSwapWheel="0" allowQuickFromInventory="0" allowQuickInteractImprovements="0" allowQuickPlayerChoiceSelection="0" allowSwapOutfit="0" allowVehicleExit="1" allShipsModifiable="0" arModeSettings="d9f36265-906a-41e7-ac11-6e41295667e2" audioOcclusionMaxDist="500.0" canAccessMobiGlass="1" canApplyForcesToFriendly="0" canHaveTakeDownLethalOption="0" canJoinLobbies="1" canPlayerUnrestrain="0" canRestrain="0" canRestrainFriendly="0" canTakedownFriendly="0" commsMaxValidRange="-1.0" disableKillMessage="0" enableMasterModes="0" enableQuantumBoost="0" enableQuantumTravel="1" enableRigidGForceApplication="0" flyableShips="1" gameModule="a510b7af-4aba-4717-88cc-76448fc43057" hasPlanetaryEffects="1" isSurvivalMode="0" joinOpenChannelOnStartup="0" maxUnattendedVehicleMarkers="2" missionsWaitForSpawn="0" moduleType="Frontend" musicSuite="00000000-0000-0000-0000-000000000000" persistentDataPolicy="ReadOnly" planetMaxPatchesOverride="0" planetPatchTimeoutOverride="0" quantumDriveGlobalParams="1b25f9c9-630f-47f6-865d-0f0bb199215a" reputationJournalEntryParams="00000000-0000-0000-0000-000000000000" requiresBuildingBlocksRoundTimer="0" restrictGasExchanges="1" scanningEnabled="0" shipComputerMode="Default" shopInventoryAlertsJournalEntry="00000000-0000-0000-0000-000000000000" showGreenZoneWeaponsOnlineOffline="1" showNonPlayerJoinFeed="0" spawnInSpaceship="0" useSelfDestructPenalty="0">
    <actorMechanics __type="ActorMechanicsParams" allowEVAIronman="0" allowInAirLedgeGrab="0" allowLadderV2="0" allowZeroGTraversal="0" />
    <announcerParams __type="SGameRulesAnnouncerParams" announcer="00000000-0000-0000-0000-000000000000" announcerGameModeTokenName="" />
    <audioSwitchStates>SC_FPS_Player_Life:None</audioSwitchStates>
    <fireParams __type="FireParams" enabledMode="Disabled">
      <behaviors>1</behaviors>
    </fireParams>
    <legacyUIOptions __type="LegacyUIOptionsParams" requiresGameDetails="0" requiresScoreboard="0" showFrameProgressBar="1" updateProgressBar="1" />
    <playerCamerasAllowed __type="SPlayerCameraTypeAllowedParams" chaseAllowed="1" firstPersonAllowed="1" orbitAllowed="1" />
  </params>
  <reputationModule __type="SIReputationModule" __polymorphicType="SGameRulesReputationBaseParamsDef" />
  <spawning __type="SSCSpawningBase" __polymorphicType="SFrontendSpawning" allowForceRespawnSuicide="0" pressXToRespawn="0" respawnTimeKilled="5.0" />
  <stateModule __type="GameRulesStateBaseParams" __polymorphicType="FrontendStateParams" allowOffline="0" />
  <validMaps>
    <GameModeValidMap __type="GameModeValidMap" levelReference="00000000-0000-0000-0000-000000000000" mapName="Frontend_Main" numTracks="0" />
  </validMaps>
</GameMode.SC_Frontend>